<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--101--><AD_FIELDGROUP>
<!--101-->  <AD_FIELDGROUP_ID><![CDATA[101]]></AD_FIELDGROUP_ID>
<!--101-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--101-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--101-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--101-->  <NAME><![CDATA[Status]]></NAME>
<!--101-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--101--></AD_FIELDGROUP>

<!--102--><AD_FIELDGROUP>
<!--102-->  <AD_FIELDGROUP_ID><![CDATA[102]]></AD_FIELDGROUP_ID>
<!--102-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--102-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--102-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--102-->  <NAME><![CDATA[Quantities]]></NAME>
<!--102-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--102--></AD_FIELDGROUP>

<!--103--><AD_FIELDGROUP>
<!--103-->  <AD_FIELDGROUP_ID><![CDATA[103]]></AD_FIELDGROUP_ID>
<!--103-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--103-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--103-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--103-->  <NAME><![CDATA[Amounts]]></NAME>
<!--103-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--103--></AD_FIELDGROUP>

<!--104--><AD_FIELDGROUP>
<!--104-->  <AD_FIELDGROUP_ID><![CDATA[104]]></AD_FIELDGROUP_ID>
<!--104-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--104-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--104-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--104-->  <NAME><![CDATA[Reference]]></NAME>
<!--104-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--104--></AD_FIELDGROUP>

<!--105--><AD_FIELDGROUP>
<!--105-->  <AD_FIELDGROUP_ID><![CDATA[105]]></AD_FIELDGROUP_ID>
<!--105-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--105-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--105-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--105-->  <NAME><![CDATA[History]]></NAME>
<!--105-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--105--></AD_FIELDGROUP>

<!--106--><AD_FIELDGROUP>
<!--106-->  <AD_FIELDGROUP_ID><![CDATA[106]]></AD_FIELDGROUP_ID>
<!--106-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--106-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--106-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--106-->  <NAME><![CDATA[Product]]></NAME>
<!--106-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--106--></AD_FIELDGROUP>

<!--107--><AD_FIELDGROUP>
<!--107-->  <AD_FIELDGROUP_ID><![CDATA[107]]></AD_FIELDGROUP_ID>
<!--107-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--107-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--107-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--107-->  <NAME><![CDATA[Business Partner]]></NAME>
<!--107-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--107--></AD_FIELDGROUP>

<!--108--><AD_FIELDGROUP>
<!--108-->  <AD_FIELDGROUP_ID><![CDATA[108]]></AD_FIELDGROUP_ID>
<!--108-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--108-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--108-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--108-->  <NAME><![CDATA[Warehouse]]></NAME>
<!--108-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--108--></AD_FIELDGROUP>

<!--109--><AD_FIELDGROUP>
<!--109-->  <AD_FIELDGROUP_ID><![CDATA[109]]></AD_FIELDGROUP_ID>
<!--109-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--109-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--109-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--109-->  <NAME><![CDATA[Bank]]></NAME>
<!--109-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--109--></AD_FIELDGROUP>

<!--110--><AD_FIELDGROUP>
<!--110-->  <AD_FIELDGROUP_ID><![CDATA[110]]></AD_FIELDGROUP_ID>
<!--110-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--110-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--110-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--110-->  <NAME><![CDATA[Cash Journal]]></NAME>
<!--110-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--110--></AD_FIELDGROUP>

<!--111--><AD_FIELDGROUP>
<!--111-->  <AD_FIELDGROUP_ID><![CDATA[111]]></AD_FIELDGROUP_ID>
<!--111-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--111-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--111-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--111-->  <NAME><![CDATA[Tax]]></NAME>
<!--111-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--111--></AD_FIELDGROUP>

<!--112--><AD_FIELDGROUP>
<!--112-->  <AD_FIELDGROUP_ID><![CDATA[112]]></AD_FIELDGROUP_ID>
<!--112-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--112-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--112-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--112-->  <NAME><![CDATA[Project]]></NAME>
<!--112-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--112--></AD_FIELDGROUP>

<!--113--><AD_FIELDGROUP>
<!--113-->  <AD_FIELDGROUP_ID><![CDATA[113]]></AD_FIELDGROUP_ID>
<!--113-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--113-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--113-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--113-->  <NAME><![CDATA[General]]></NAME>
<!--113-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--113--></AD_FIELDGROUP>

<!--114--><AD_FIELDGROUP>
<!--114-->  <AD_FIELDGROUP_ID><![CDATA[114]]></AD_FIELDGROUP_ID>
<!--114-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--114-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--114-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--114-->  <NAME><![CDATA[Action]]></NAME>
<!--114-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--114--></AD_FIELDGROUP>

<!--115--><AD_FIELDGROUP>
<!--115-->  <AD_FIELDGROUP_ID><![CDATA[115]]></AD_FIELDGROUP_ID>
<!--115-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--115-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--115-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--115-->  <NAME><![CDATA[Standard Cost]]></NAME>
<!--115-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--115--></AD_FIELDGROUP>

<!--116--><AD_FIELDGROUP>
<!--116-->  <AD_FIELDGROUP_ID><![CDATA[116]]></AD_FIELDGROUP_ID>
<!--116-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--116-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--116-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--116-->  <NAME><![CDATA[Actual Costs]]></NAME>
<!--116-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--116--></AD_FIELDGROUP>

<!--117--><AD_FIELDGROUP>
<!--117-->  <AD_FIELDGROUP_ID><![CDATA[117]]></AD_FIELDGROUP_ID>
<!--117-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--117-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--117-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--117-->  <NAME><![CDATA[Statistics]]></NAME>
<!--117-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--117--></AD_FIELDGROUP>

<!--118--><AD_FIELDGROUP>
<!--118-->  <AD_FIELDGROUP_ID><![CDATA[118]]></AD_FIELDGROUP_ID>
<!--118-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--118-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--118-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--118-->  <NAME><![CDATA[Defaults]]></NAME>
<!--118-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--118--></AD_FIELDGROUP>

<!--119--><AD_FIELDGROUP>
<!--119-->  <AD_FIELDGROUP_ID><![CDATA[119]]></AD_FIELDGROUP_ID>
<!--119-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--119-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--119-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--119-->  <NAME><![CDATA[Request Management]]></NAME>
<!--119-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--119--></AD_FIELDGROUP>

<!--120--><AD_FIELDGROUP>
<!--120-->  <AD_FIELDGROUP_ID><![CDATA[120]]></AD_FIELDGROUP_ID>
<!--120-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--120-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--120-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--120-->  <NAME><![CDATA[Web Store]]></NAME>
<!--120-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--120--></AD_FIELDGROUP>

<!--121--><AD_FIELDGROUP>
<!--121-->  <AD_FIELDGROUP_ID><![CDATA[121]]></AD_FIELDGROUP_ID>
<!--121-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--121-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--121-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--121-->  <NAME><![CDATA[Internal]]></NAME>
<!--121-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--121--></AD_FIELDGROUP>

<!--122--><AD_FIELDGROUP>
<!--122-->  <AD_FIELDGROUP_ID><![CDATA[122]]></AD_FIELDGROUP_ID>
<!--122-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--122-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--122-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--122-->  <NAME><![CDATA[External]]></NAME>
<!--122-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--122--></AD_FIELDGROUP>

<!--123--><AD_FIELDGROUP>
<!--123-->  <AD_FIELDGROUP_ID><![CDATA[123]]></AD_FIELDGROUP_ID>
<!--123-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--123-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--123-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--123-->  <NAME><![CDATA[Common]]></NAME>
<!--123-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--123--></AD_FIELDGROUP>

<!--124--><AD_FIELDGROUP>
<!--124-->  <AD_FIELDGROUP_ID><![CDATA[124]]></AD_FIELDGROUP_ID>
<!--124-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--124-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--124-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--124-->  <NAME><![CDATA[Shipment]]></NAME>
<!--124-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--124--></AD_FIELDGROUP>

<!--125--><AD_FIELDGROUP>
<!--125-->  <AD_FIELDGROUP_ID><![CDATA[125]]></AD_FIELDGROUP_ID>
<!--125-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--125-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--125-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--125-->  <NAME><![CDATA[Document]]></NAME>
<!--125-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--125--></AD_FIELDGROUP>

<!--126--><AD_FIELDGROUP>
<!--126-->  <AD_FIELDGROUP_ID><![CDATA[126]]></AD_FIELDGROUP_ID>
<!--126-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--126-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--126-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--126-->  <NAME><![CDATA[Line]]></NAME>
<!--126-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--126--></AD_FIELDGROUP>

<!--800000--><AD_FIELDGROUP>
<!--800000-->  <AD_FIELDGROUP_ID><![CDATA[800000]]></AD_FIELDGROUP_ID>
<!--800000-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--800000-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--800000-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--800000-->  <NAME><![CDATA[Dimensions]]></NAME>
<!--800000-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--800000--></AD_FIELDGROUP>

<!--800001--><AD_FIELDGROUP>
<!--800001-->  <AD_FIELDGROUP_ID><![CDATA[800001]]></AD_FIELDGROUP_ID>
<!--800001-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--800001-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--800001-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--800001-->  <NAME><![CDATA[Tax Category]]></NAME>
<!--800001-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--800001--></AD_FIELDGROUP>

<!--800002--><AD_FIELDGROUP>
<!--800002-->  <AD_FIELDGROUP_ID><![CDATA[800002]]></AD_FIELDGROUP_ID>
<!--800002-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--800002-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--800002-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--800002-->  <NAME><![CDATA[BP Tax Category]]></NAME>
<!--800002-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--800002--></AD_FIELDGROUP>

<!--1000100000--><AD_FIELDGROUP>
<!--1000100000-->  <AD_FIELDGROUP_ID><![CDATA[1000100000]]></AD_FIELDGROUP_ID>
<!--1000100000-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1000100000-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1000100000-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1000100000-->  <NAME><![CDATA[Assets]]></NAME>
<!--1000100000-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--1000100000--></AD_FIELDGROUP>

<!--1000100001--><AD_FIELDGROUP>
<!--1000100001-->  <AD_FIELDGROUP_ID><![CDATA[1000100001]]></AD_FIELDGROUP_ID>
<!--1000100001-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1000100001-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1000100001-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1000100001-->  <NAME><![CDATA[Audit]]></NAME>
<!--1000100001-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--1000100001-->  <ISCOLLAPSED><![CDATA[Y]]></ISCOLLAPSED>
<!--1000100001--></AD_FIELDGROUP>

<!--1000300000--><AD_FIELDGROUP>
<!--1000300000-->  <AD_FIELDGROUP_ID><![CDATA[1000300000]]></AD_FIELDGROUP_ID>
<!--1000300000-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1000300000-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1000300000-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1000300000-->  <NAME><![CDATA[Contact Details]]></NAME>
<!--1000300000-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--1000300000--></AD_FIELDGROUP>

<!--1000300001--><AD_FIELDGROUP>
<!--1000300001-->  <AD_FIELDGROUP_ID><![CDATA[1000300001]]></AD_FIELDGROUP_ID>
<!--1000300001-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1000300001-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1000300001-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1000300001-->  <NAME><![CDATA[Company Details]]></NAME>
<!--1000300001-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--1000300001--></AD_FIELDGROUP>

<!--1000300002--><AD_FIELDGROUP>
<!--1000300002-->  <AD_FIELDGROUP_ID><![CDATA[1000300002]]></AD_FIELDGROUP_ID>
<!--1000300002-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1000300002-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1000300002-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1000300002-->  <NAME><![CDATA[Newsletter Subscription]]></NAME>
<!--1000300002-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--1000300002--></AD_FIELDGROUP>

<!--1000500000--><AD_FIELDGROUP>
<!--1000500000-->  <AD_FIELDGROUP_ID><![CDATA[1000500000]]></AD_FIELDGROUP_ID>
<!--1000500000-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1000500000-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1000500000-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1000500000-->  <NAME><![CDATA[SMTP Server]]></NAME>
<!--1000500000-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--1000500000--></AD_FIELDGROUP>

<!--1000500001--><AD_FIELDGROUP>
<!--1000500001-->  <AD_FIELDGROUP_ID><![CDATA[1000500001]]></AD_FIELDGROUP_ID>
<!--1000500001-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1000500001-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1000500001-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1000500001-->  <NAME><![CDATA[Email template]]></NAME>
<!--1000500001-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--1000500001--></AD_FIELDGROUP>

<!--1002100000--><AD_FIELDGROUP>
<!--1002100000-->  <AD_FIELDGROUP_ID><![CDATA[1002100000]]></AD_FIELDGROUP_ID>
<!--1002100000-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1002100000-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1002100000-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1002100000-->  <NAME><![CDATA[Type]]></NAME>
<!--1002100000-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--1002100000--></AD_FIELDGROUP>

<!--0352F3116DDD4654B3BF8922364CBB6A--><AD_FIELDGROUP>
<!--0352F3116DDD4654B3BF8922364CBB6A-->  <AD_FIELDGROUP_ID><![CDATA[0352F3116DDD4654B3BF8922364CBB6A]]></AD_FIELDGROUP_ID>
<!--0352F3116DDD4654B3BF8922364CBB6A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0352F3116DDD4654B3BF8922364CBB6A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0352F3116DDD4654B3BF8922364CBB6A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0352F3116DDD4654B3BF8922364CBB6A-->  <NAME><![CDATA[Tree Configuration]]></NAME>
<!--0352F3116DDD4654B3BF8922364CBB6A-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--0352F3116DDD4654B3BF8922364CBB6A-->  <ISCOLLAPSED><![CDATA[N]]></ISCOLLAPSED>
<!--0352F3116DDD4654B3BF8922364CBB6A--></AD_FIELDGROUP>

<!--0595CF7C85754F72B393E766F9CF327C--><AD_FIELDGROUP>
<!--0595CF7C85754F72B393E766F9CF327C-->  <AD_FIELDGROUP_ID><![CDATA[0595CF7C85754F72B393E766F9CF327C]]></AD_FIELDGROUP_ID>
<!--0595CF7C85754F72B393E766F9CF327C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0595CF7C85754F72B393E766F9CF327C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0595CF7C85754F72B393E766F9CF327C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0595CF7C85754F72B393E766F9CF327C-->  <NAME><![CDATA[List Price]]></NAME>
<!--0595CF7C85754F72B393E766F9CF327C-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--0595CF7C85754F72B393E766F9CF327C--></AD_FIELDGROUP>

<!--0E163B32BB494F28B16FDA409991959E--><AD_FIELDGROUP>
<!--0E163B32BB494F28B16FDA409991959E-->  <AD_FIELDGROUP_ID><![CDATA[0E163B32BB494F28B16FDA409991959E]]></AD_FIELDGROUP_ID>
<!--0E163B32BB494F28B16FDA409991959E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0E163B32BB494F28B16FDA409991959E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0E163B32BB494F28B16FDA409991959E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0E163B32BB494F28B16FDA409991959E-->  <NAME><![CDATA[Accounting Dimensions]]></NAME>
<!--0E163B32BB494F28B16FDA409991959E-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--0E163B32BB494F28B16FDA409991959E--></AD_FIELDGROUP>

<!--1714098AD15E4B4692378950DEDD1FA4--><AD_FIELDGROUP>
<!--1714098AD15E4B4692378950DEDD1FA4-->  <AD_FIELDGROUP_ID><![CDATA[1714098AD15E4B4692378950DEDD1FA4]]></AD_FIELDGROUP_ID>
<!--1714098AD15E4B4692378950DEDD1FA4-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1714098AD15E4B4692378950DEDD1FA4-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1714098AD15E4B4692378950DEDD1FA4-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1714098AD15E4B4692378950DEDD1FA4-->  <NAME><![CDATA[Step 1: Payment]]></NAME>
<!--1714098AD15E4B4692378950DEDD1FA4-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--1714098AD15E4B4692378950DEDD1FA4--></AD_FIELDGROUP>

<!--1791D2AFE9A94115889B61D03CFC87D0--><AD_FIELDGROUP>
<!--1791D2AFE9A94115889B61D03CFC87D0-->  <AD_FIELDGROUP_ID><![CDATA[1791D2AFE9A94115889B61D03CFC87D0]]></AD_FIELDGROUP_ID>
<!--1791D2AFE9A94115889B61D03CFC87D0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1791D2AFE9A94115889B61D03CFC87D0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1791D2AFE9A94115889B61D03CFC87D0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1791D2AFE9A94115889B61D03CFC87D0-->  <NAME><![CDATA[Defaults Payment OUT]]></NAME>
<!--1791D2AFE9A94115889B61D03CFC87D0-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--1791D2AFE9A94115889B61D03CFC87D0--></AD_FIELDGROUP>

<!--186B6172A38941CCA6F85C0852D82D18--><AD_FIELDGROUP>
<!--186B6172A38941CCA6F85C0852D82D18-->  <AD_FIELDGROUP_ID><![CDATA[186B6172A38941CCA6F85C0852D82D18]]></AD_FIELDGROUP_ID>
<!--186B6172A38941CCA6F85C0852D82D18-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--186B6172A38941CCA6F85C0852D82D18-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--186B6172A38941CCA6F85C0852D82D18-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--186B6172A38941CCA6F85C0852D82D18-->  <NAME><![CDATA[Payment IN]]></NAME>
<!--186B6172A38941CCA6F85C0852D82D18-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--186B6172A38941CCA6F85C0852D82D18--></AD_FIELDGROUP>

<!--18E9C0CF3E0D4B008744301C2DAEC079--><AD_FIELDGROUP>
<!--18E9C0CF3E0D4B008744301C2DAEC079-->  <AD_FIELDGROUP_ID><![CDATA[18E9C0CF3E0D4B008744301C2DAEC079]]></AD_FIELDGROUP_ID>
<!--18E9C0CF3E0D4B008744301C2DAEC079-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--18E9C0CF3E0D4B008744301C2DAEC079-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--18E9C0CF3E0D4B008744301C2DAEC079-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--18E9C0CF3E0D4B008744301C2DAEC079-->  <NAME><![CDATA[Location Settings]]></NAME>
<!--18E9C0CF3E0D4B008744301C2DAEC079-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--18E9C0CF3E0D4B008744301C2DAEC079--></AD_FIELDGROUP>

<!--1F959EBBBFF64AA18E975D1AD70C1588--><AD_FIELDGROUP>
<!--1F959EBBBFF64AA18E975D1AD70C1588-->  <AD_FIELDGROUP_ID><![CDATA[1F959EBBBFF64AA18E975D1AD70C1588]]></AD_FIELDGROUP_ID>
<!--1F959EBBBFF64AA18E975D1AD70C1588-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1F959EBBBFF64AA18E975D1AD70C1588-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1F959EBBBFF64AA18E975D1AD70C1588-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1F959EBBBFF64AA18E975D1AD70C1588-->  <NAME><![CDATA[Step 3: Reconcile]]></NAME>
<!--1F959EBBBFF64AA18E975D1AD70C1588-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--1F959EBBBFF64AA18E975D1AD70C1588--></AD_FIELDGROUP>

<!--20E50987265A49C087236256E52D3CF9--><AD_FIELDGROUP>
<!--20E50987265A49C087236256E52D3CF9-->  <AD_FIELDGROUP_ID><![CDATA[20E50987265A49C087236256E52D3CF9]]></AD_FIELDGROUP_ID>
<!--20E50987265A49C087236256E52D3CF9-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--20E50987265A49C087236256E52D3CF9-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--20E50987265A49C087236256E52D3CF9-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--20E50987265A49C087236256E52D3CF9-->  <NAME><![CDATA[Proxy settings]]></NAME>
<!--20E50987265A49C087236256E52D3CF9-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--20E50987265A49C087236256E52D3CF9--></AD_FIELDGROUP>

<!--2216B16A05284E558D809ACC59EBC166--><AD_FIELDGROUP>
<!--2216B16A05284E558D809ACC59EBC166-->  <AD_FIELDGROUP_ID><![CDATA[2216B16A05284E558D809ACC59EBC166]]></AD_FIELDGROUP_ID>
<!--2216B16A05284E558D809ACC59EBC166-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--2216B16A05284E558D809ACC59EBC166-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--2216B16A05284E558D809ACC59EBC166-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--2216B16A05284E558D809ACC59EBC166-->  <NAME><![CDATA[Bank Account]]></NAME>
<!--2216B16A05284E558D809ACC59EBC166-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--2216B16A05284E558D809ACC59EBC166--></AD_FIELDGROUP>

<!--234172F0D6064D81999B32091AE39018--><AD_FIELDGROUP>
<!--234172F0D6064D81999B32091AE39018-->  <AD_FIELDGROUP_ID><![CDATA[234172F0D6064D81999B32091AE39018]]></AD_FIELDGROUP_ID>
<!--234172F0D6064D81999B32091AE39018-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--234172F0D6064D81999B32091AE39018-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--234172F0D6064D81999B32091AE39018-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--234172F0D6064D81999B32091AE39018-->  <NAME><![CDATA[Filter Options]]></NAME>
<!--234172F0D6064D81999B32091AE39018-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--234172F0D6064D81999B32091AE39018--></AD_FIELDGROUP>

<!--392B1D87375D422F920E4DA159A86385--><AD_FIELDGROUP>
<!--392B1D87375D422F920E4DA159A86385-->  <AD_FIELDGROUP_ID><![CDATA[392B1D87375D422F920E4DA159A86385]]></AD_FIELDGROUP_ID>
<!--392B1D87375D422F920E4DA159A86385-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--392B1D87375D422F920E4DA159A86385-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--392B1D87375D422F920E4DA159A86385-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--392B1D87375D422F920E4DA159A86385-->  <NAME><![CDATA[Step 2: Deposit / Withdrawal]]></NAME>
<!--392B1D87375D422F920E4DA159A86385-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--392B1D87375D422F920E4DA159A86385--></AD_FIELDGROUP>

<!--3EE1956EA4C4430A8666E6197EB4D074--><AD_FIELDGROUP>
<!--3EE1956EA4C4430A8666E6197EB4D074-->  <AD_FIELDGROUP_ID><![CDATA[3EE1956EA4C4430A8666E6197EB4D074]]></AD_FIELDGROUP_ID>
<!--3EE1956EA4C4430A8666E6197EB4D074-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--3EE1956EA4C4430A8666E6197EB4D074-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--3EE1956EA4C4430A8666E6197EB4D074-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--3EE1956EA4C4430A8666E6197EB4D074-->  <NAME><![CDATA[Scheduling]]></NAME>
<!--3EE1956EA4C4430A8666E6197EB4D074-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--3EE1956EA4C4430A8666E6197EB4D074--></AD_FIELDGROUP>

<!--402880E72F1C15A5012F1C7AA98B00E8--><AD_FIELDGROUP>
<!--402880E72F1C15A5012F1C7AA98B00E8-->  <AD_FIELDGROUP_ID><![CDATA[402880E72F1C15A5012F1C7AA98B00E8]]></AD_FIELDGROUP_ID>
<!--402880E72F1C15A5012F1C7AA98B00E8-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--402880E72F1C15A5012F1C7AA98B00E8-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--402880E72F1C15A5012F1C7AA98B00E8-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--402880E72F1C15A5012F1C7AA98B00E8-->  <NAME><![CDATA[More Information]]></NAME>
<!--402880E72F1C15A5012F1C7AA98B00E8-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--402880E72F1C15A5012F1C7AA98B00E8-->  <ISCOLLAPSED><![CDATA[Y]]></ISCOLLAPSED>
<!--402880E72F1C15A5012F1C7AA98B00E8--></AD_FIELDGROUP>

<!--430DD5E155044FDF84A0178BBDF0FE4D--><AD_FIELDGROUP>
<!--430DD5E155044FDF84A0178BBDF0FE4D-->  <AD_FIELDGROUP_ID><![CDATA[430DD5E155044FDF84A0178BBDF0FE4D]]></AD_FIELDGROUP_ID>
<!--430DD5E155044FDF84A0178BBDF0FE4D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--430DD5E155044FDF84A0178BBDF0FE4D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--430DD5E155044FDF84A0178BBDF0FE4D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--430DD5E155044FDF84A0178BBDF0FE4D-->  <NAME><![CDATA[Balance Sheet ad P&L Presentation Options]]></NAME>
<!--430DD5E155044FDF84A0178BBDF0FE4D-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--430DD5E155044FDF84A0178BBDF0FE4D--></AD_FIELDGROUP>

<!--47850828C3E64E458EA4B11F03ABAE28--><AD_FIELDGROUP>
<!--47850828C3E64E458EA4B11F03ABAE28-->  <AD_FIELDGROUP_ID><![CDATA[47850828C3E64E458EA4B11F03ABAE28]]></AD_FIELDGROUP_ID>
<!--47850828C3E64E458EA4B11F03ABAE28-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--47850828C3E64E458EA4B11F03ABAE28-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--47850828C3E64E458EA4B11F03ABAE28-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--47850828C3E64E458EA4B11F03ABAE28-->  <NAME><![CDATA[Unit Price]]></NAME>
<!--47850828C3E64E458EA4B11F03ABAE28-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--47850828C3E64E458EA4B11F03ABAE28--></AD_FIELDGROUP>

<!--486D71D088A445099DEF3BC6F5F86D42--><AD_FIELDGROUP>
<!--486D71D088A445099DEF3BC6F5F86D42-->  <AD_FIELDGROUP_ID><![CDATA[486D71D088A445099DEF3BC6F5F86D42]]></AD_FIELDGROUP_ID>
<!--486D71D088A445099DEF3BC6F5F86D42-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--486D71D088A445099DEF3BC6F5F86D42-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--486D71D088A445099DEF3BC6F5F86D42-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--486D71D088A445099DEF3BC6F5F86D42-->  <NAME><![CDATA[Advanced Configuration]]></NAME>
<!--486D71D088A445099DEF3BC6F5F86D42-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--486D71D088A445099DEF3BC6F5F86D42--></AD_FIELDGROUP>

<!--5779017ADB22479BB143E49A8B3A9AE0--><AD_FIELDGROUP>
<!--5779017ADB22479BB143E49A8B3A9AE0-->  <AD_FIELDGROUP_ID><![CDATA[5779017ADB22479BB143E49A8B3A9AE0]]></AD_FIELDGROUP_ID>
<!--5779017ADB22479BB143E49A8B3A9AE0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--5779017ADB22479BB143E49A8B3A9AE0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--5779017ADB22479BB143E49A8B3A9AE0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--5779017ADB22479BB143E49A8B3A9AE0-->  <NAME><![CDATA[Payment monitor]]></NAME>
<!--5779017ADB22479BB143E49A8B3A9AE0-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--5779017ADB22479BB143E49A8B3A9AE0--></AD_FIELDGROUP>

<!--72644AE293D3494B9631412FEA0B878E--><AD_FIELDGROUP>
<!--72644AE293D3494B9631412FEA0B878E-->  <AD_FIELDGROUP_ID><![CDATA[72644AE293D3494B9631412FEA0B878E]]></AD_FIELDGROUP_ID>
<!--72644AE293D3494B9631412FEA0B878E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--72644AE293D3494B9631412FEA0B878E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--72644AE293D3494B9631412FEA0B878E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--72644AE293D3494B9631412FEA0B878E-->  <NAME><![CDATA[Definition]]></NAME>
<!--72644AE293D3494B9631412FEA0B878E-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--72644AE293D3494B9631412FEA0B878E--></AD_FIELDGROUP>

<!--7976C188F5094C488684D1347F28BE2D--><AD_FIELDGROUP>
<!--7976C188F5094C488684D1347F28BE2D-->  <AD_FIELDGROUP_ID><![CDATA[7976C188F5094C488684D1347F28BE2D]]></AD_FIELDGROUP_ID>
<!--7976C188F5094C488684D1347F28BE2D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--7976C188F5094C488684D1347F28BE2D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--7976C188F5094C488684D1347F28BE2D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--7976C188F5094C488684D1347F28BE2D-->  <NAME><![CDATA[Logos settings]]></NAME>
<!--7976C188F5094C488684D1347F28BE2D-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--7976C188F5094C488684D1347F28BE2D--></AD_FIELDGROUP>

<!--7D71A54EFD94439F94C531270E362823--><AD_FIELDGROUP>
<!--7D71A54EFD94439F94C531270E362823-->  <AD_FIELDGROUP_ID><![CDATA[7D71A54EFD94439F94C531270E362823]]></AD_FIELDGROUP_ID>
<!--7D71A54EFD94439F94C531270E362823-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--7D71A54EFD94439F94C531270E362823-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--7D71A54EFD94439F94C531270E362823-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--7D71A54EFD94439F94C531270E362823-->  <NAME><![CDATA[Defaults Payment IN]]></NAME>
<!--7D71A54EFD94439F94C531270E362823-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--7D71A54EFD94439F94C531270E362823--></AD_FIELDGROUP>

<!--7DA448B1D2CA439D921BF27057E67A4F--><AD_FIELDGROUP>
<!--7DA448B1D2CA439D921BF27057E67A4F-->  <AD_FIELDGROUP_ID><![CDATA[7DA448B1D2CA439D921BF27057E67A4F]]></AD_FIELDGROUP_ID>
<!--7DA448B1D2CA439D921BF27057E67A4F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--7DA448B1D2CA439D921BF27057E67A4F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--7DA448B1D2CA439D921BF27057E67A4F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--7DA448B1D2CA439D921BF27057E67A4F-->  <NAME><![CDATA[Contact Preferences]]></NAME>
<!--7DA448B1D2CA439D921BF27057E67A4F-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--7DA448B1D2CA439D921BF27057E67A4F-->  <ISCOLLAPSED><![CDATA[N]]></ISCOLLAPSED>
<!--7DA448B1D2CA439D921BF27057E67A4F--></AD_FIELDGROUP>

<!--7EF34AE738BF40D498254FFC03BB31ED--><AD_FIELDGROUP>
<!--7EF34AE738BF40D498254FFC03BB31ED-->  <AD_FIELDGROUP_ID><![CDATA[7EF34AE738BF40D498254FFC03BB31ED]]></AD_FIELDGROUP_ID>
<!--7EF34AE738BF40D498254FFC03BB31ED-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--7EF34AE738BF40D498254FFC03BB31ED-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--7EF34AE738BF40D498254FFC03BB31ED-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--7EF34AE738BF40D498254FFC03BB31ED-->  <NAME><![CDATA[Revenue Plan]]></NAME>
<!--7EF34AE738BF40D498254FFC03BB31ED-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--7EF34AE738BF40D498254FFC03BB31ED--></AD_FIELDGROUP>

<!--843E2BAD42A44F209DFAEDB72EDFAF91--><AD_FIELDGROUP>
<!--843E2BAD42A44F209DFAEDB72EDFAF91-->  <AD_FIELDGROUP_ID><![CDATA[843E2BAD42A44F209DFAEDB72EDFAF91]]></AD_FIELDGROUP_ID>
<!--843E2BAD42A44F209DFAEDB72EDFAF91-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--843E2BAD42A44F209DFAEDB72EDFAF91-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--843E2BAD42A44F209DFAEDB72EDFAF91-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--843E2BAD42A44F209DFAEDB72EDFAF91-->  <NAME><![CDATA[CRM Connector]]></NAME>
<!--843E2BAD42A44F209DFAEDB72EDFAF91-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--843E2BAD42A44F209DFAEDB72EDFAF91-->  <ISCOLLAPSED><![CDATA[Y]]></ISCOLLAPSED>
<!--843E2BAD42A44F209DFAEDB72EDFAF91--></AD_FIELDGROUP>

<!--8784A8F0FD254A89BC62608CD92756EE--><AD_FIELDGROUP>
<!--8784A8F0FD254A89BC62608CD92756EE-->  <AD_FIELDGROUP_ID><![CDATA[8784A8F0FD254A89BC62608CD92756EE]]></AD_FIELDGROUP_ID>
<!--8784A8F0FD254A89BC62608CD92756EE-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8784A8F0FD254A89BC62608CD92756EE-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8784A8F0FD254A89BC62608CD92756EE-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8784A8F0FD254A89BC62608CD92756EE-->  <NAME><![CDATA[Availability]]></NAME>
<!--8784A8F0FD254A89BC62608CD92756EE-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--8784A8F0FD254A89BC62608CD92756EE-->  <ISCOLLAPSED><![CDATA[N]]></ISCOLLAPSED>
<!--8784A8F0FD254A89BC62608CD92756EE--></AD_FIELDGROUP>

<!--95B37D4EFC654CB5A09443C80A8ED5C1--><AD_FIELDGROUP>
<!--95B37D4EFC654CB5A09443C80A8ED5C1-->  <AD_FIELDGROUP_ID><![CDATA[95B37D4EFC654CB5A09443C80A8ED5C1]]></AD_FIELDGROUP_ID>
<!--95B37D4EFC654CB5A09443C80A8ED5C1-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--95B37D4EFC654CB5A09443C80A8ED5C1-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--95B37D4EFC654CB5A09443C80A8ED5C1-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--95B37D4EFC654CB5A09443C80A8ED5C1-->  <NAME><![CDATA[Service Product Line]]></NAME>
<!--95B37D4EFC654CB5A09443C80A8ED5C1-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--95B37D4EFC654CB5A09443C80A8ED5C1-->  <ISCOLLAPSED><![CDATA[N]]></ISCOLLAPSED>
<!--95B37D4EFC654CB5A09443C80A8ED5C1--></AD_FIELDGROUP>

<!--9E1CC6B8E1804E2487C4BC88009C8783--><AD_FIELDGROUP>
<!--9E1CC6B8E1804E2487C4BC88009C8783-->  <AD_FIELDGROUP_ID><![CDATA[9E1CC6B8E1804E2487C4BC88009C8783]]></AD_FIELDGROUP_ID>
<!--9E1CC6B8E1804E2487C4BC88009C8783-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9E1CC6B8E1804E2487C4BC88009C8783-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9E1CC6B8E1804E2487C4BC88009C8783-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9E1CC6B8E1804E2487C4BC88009C8783-->  <NAME><![CDATA[Expense Plan]]></NAME>
<!--9E1CC6B8E1804E2487C4BC88009C8783-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--9E1CC6B8E1804E2487C4BC88009C8783--></AD_FIELDGROUP>

<!--AA044EC1D74D4F43A2C7CC7CE3246DC3--><AD_FIELDGROUP>
<!--AA044EC1D74D4F43A2C7CC7CE3246DC3-->  <AD_FIELDGROUP_ID><![CDATA[AA044EC1D74D4F43A2C7CC7CE3246DC3]]></AD_FIELDGROUP_ID>
<!--AA044EC1D74D4F43A2C7CC7CE3246DC3-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AA044EC1D74D4F43A2C7CC7CE3246DC3-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AA044EC1D74D4F43A2C7CC7CE3246DC3-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AA044EC1D74D4F43A2C7CC7CE3246DC3-->  <NAME><![CDATA[Service Product]]></NAME>
<!--AA044EC1D74D4F43A2C7CC7CE3246DC3-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--AA044EC1D74D4F43A2C7CC7CE3246DC3-->  <ISCOLLAPSED><![CDATA[N]]></ISCOLLAPSED>
<!--AA044EC1D74D4F43A2C7CC7CE3246DC3--></AD_FIELDGROUP>

<!--AE71A689EC32416CAD7994B5D29CE3C6--><AD_FIELDGROUP>
<!--AE71A689EC32416CAD7994B5D29CE3C6-->  <AD_FIELDGROUP_ID><![CDATA[AE71A689EC32416CAD7994B5D29CE3C6]]></AD_FIELDGROUP_ID>
<!--AE71A689EC32416CAD7994B5D29CE3C6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AE71A689EC32416CAD7994B5D29CE3C6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AE71A689EC32416CAD7994B5D29CE3C6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AE71A689EC32416CAD7994B5D29CE3C6-->  <NAME><![CDATA[On Hold]]></NAME>
<!--AE71A689EC32416CAD7994B5D29CE3C6-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--AE71A689EC32416CAD7994B5D29CE3C6--></AD_FIELDGROUP>

<!--BE26AE91D1864A078EE2ABBFAB897D26--><AD_FIELDGROUP>
<!--BE26AE91D1864A078EE2ABBFAB897D26-->  <AD_FIELDGROUP_ID><![CDATA[BE26AE91D1864A078EE2ABBFAB897D26]]></AD_FIELDGROUP_ID>
<!--BE26AE91D1864A078EE2ABBFAB897D26-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--BE26AE91D1864A078EE2ABBFAB897D26-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--BE26AE91D1864A078EE2ABBFAB897D26-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--BE26AE91D1864A078EE2ABBFAB897D26-->  <NAME><![CDATA[Finish Details]]></NAME>
<!--BE26AE91D1864A078EE2ABBFAB897D26-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--BE26AE91D1864A078EE2ABBFAB897D26--></AD_FIELDGROUP>

<!--C6F541D454D14028B784A27B5C35E9D4--><AD_FIELDGROUP>
<!--C6F541D454D14028B784A27B5C35E9D4-->  <AD_FIELDGROUP_ID><![CDATA[C6F541D454D14028B784A27B5C35E9D4]]></AD_FIELDGROUP_ID>
<!--C6F541D454D14028B784A27B5C35E9D4-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--C6F541D454D14028B784A27B5C35E9D4-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--C6F541D454D14028B784A27B5C35E9D4-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--C6F541D454D14028B784A27B5C35E9D4-->  <NAME><![CDATA[Matching info]]></NAME>
<!--C6F541D454D14028B784A27B5C35E9D4-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--C6F541D454D14028B784A27B5C35E9D4--></AD_FIELDGROUP>

<!--CB5EBCFB929A49CCA440BDCD1E749279--><AD_FIELDGROUP>
<!--CB5EBCFB929A49CCA440BDCD1E749279-->  <AD_FIELDGROUP_ID><![CDATA[CB5EBCFB929A49CCA440BDCD1E749279]]></AD_FIELDGROUP_ID>
<!--CB5EBCFB929A49CCA440BDCD1E749279-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--CB5EBCFB929A49CCA440BDCD1E749279-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--CB5EBCFB929A49CCA440BDCD1E749279-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--CB5EBCFB929A49CCA440BDCD1E749279-->  <NAME><![CDATA[Background Process Configuration]]></NAME>
<!--CB5EBCFB929A49CCA440BDCD1E749279-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--CB5EBCFB929A49CCA440BDCD1E749279-->  <ISCOLLAPSED><![CDATA[N]]></ISCOLLAPSED>
<!--CB5EBCFB929A49CCA440BDCD1E749279--></AD_FIELDGROUP>

<!--D2A0D89EDB884813B6833F6880777C27--><AD_FIELDGROUP>
<!--D2A0D89EDB884813B6833F6880777C27-->  <AD_FIELDGROUP_ID><![CDATA[D2A0D89EDB884813B6833F6880777C27]]></AD_FIELDGROUP_ID>
<!--D2A0D89EDB884813B6833F6880777C27-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D2A0D89EDB884813B6833F6880777C27-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D2A0D89EDB884813B6833F6880777C27-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D2A0D89EDB884813B6833F6880777C27-->  <NAME><![CDATA[Bank Account Format]]></NAME>
<!--D2A0D89EDB884813B6833F6880777C27-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--D2A0D89EDB884813B6833F6880777C27--></AD_FIELDGROUP>

<!--DD3AC8569DF44BA0A192B2A88AE50E71--><AD_FIELDGROUP>
<!--DD3AC8569DF44BA0A192B2A88AE50E71-->  <AD_FIELDGROUP_ID><![CDATA[DD3AC8569DF44BA0A192B2A88AE50E71]]></AD_FIELDGROUP_ID>
<!--DD3AC8569DF44BA0A192B2A88AE50E71-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DD3AC8569DF44BA0A192B2A88AE50E71-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DD3AC8569DF44BA0A192B2A88AE50E71-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DD3AC8569DF44BA0A192B2A88AE50E71-->  <NAME><![CDATA[Inherited Information]]></NAME>
<!--DD3AC8569DF44BA0A192B2A88AE50E71-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--DD3AC8569DF44BA0A192B2A88AE50E71-->  <ISCOLLAPSED><![CDATA[Y]]></ISCOLLAPSED>
<!--DD3AC8569DF44BA0A192B2A88AE50E71--></AD_FIELDGROUP>

<!--DED752CA2E4D49DB9B1232C707FD2622--><AD_FIELDGROUP>
<!--DED752CA2E4D49DB9B1232C707FD2622-->  <AD_FIELDGROUP_ID><![CDATA[DED752CA2E4D49DB9B1232C707FD2622]]></AD_FIELDGROUP_ID>
<!--DED752CA2E4D49DB9B1232C707FD2622-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DED752CA2E4D49DB9B1232C707FD2622-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DED752CA2E4D49DB9B1232C707FD2622-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DED752CA2E4D49DB9B1232C707FD2622-->  <NAME><![CDATA[Notifications]]></NAME>
<!--DED752CA2E4D49DB9B1232C707FD2622-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--DED752CA2E4D49DB9B1232C707FD2622--></AD_FIELDGROUP>

<!--DEDC5F9EA78A40CEA9F4497C0800D881--><AD_FIELDGROUP>
<!--DEDC5F9EA78A40CEA9F4497C0800D881-->  <AD_FIELDGROUP_ID><![CDATA[DEDC5F9EA78A40CEA9F4497C0800D881]]></AD_FIELDGROUP_ID>
<!--DEDC5F9EA78A40CEA9F4497C0800D881-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DEDC5F9EA78A40CEA9F4497C0800D881-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DEDC5F9EA78A40CEA9F4497C0800D881-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DEDC5F9EA78A40CEA9F4497C0800D881-->  <NAME><![CDATA[Visibility]]></NAME>
<!--DEDC5F9EA78A40CEA9F4497C0800D881-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--DEDC5F9EA78A40CEA9F4497C0800D881--></AD_FIELDGROUP>

<!--E891D258B7B7454EB9CE80F45F4EB10E--><AD_FIELDGROUP>
<!--E891D258B7B7454EB9CE80F45F4EB10E-->  <AD_FIELDGROUP_ID><![CDATA[E891D258B7B7454EB9CE80F45F4EB10E]]></AD_FIELDGROUP_ID>
<!--E891D258B7B7454EB9CE80F45F4EB10E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E891D258B7B7454EB9CE80F45F4EB10E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E891D258B7B7454EB9CE80F45F4EB10E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E891D258B7B7454EB9CE80F45F4EB10E-->  <NAME><![CDATA[Payment OUT]]></NAME>
<!--E891D258B7B7454EB9CE80F45F4EB10E-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--E891D258B7B7454EB9CE80F45F4EB10E--></AD_FIELDGROUP>

<!--F6B170DDB43E461DB53FF37F53307766--><AD_FIELDGROUP>
<!--F6B170DDB43E461DB53FF37F53307766-->  <AD_FIELDGROUP_ID><![CDATA[F6B170DDB43E461DB53FF37F53307766]]></AD_FIELDGROUP_ID>
<!--F6B170DDB43E461DB53FF37F53307766-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F6B170DDB43E461DB53FF37F53307766-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F6B170DDB43E461DB53FF37F53307766-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F6B170DDB43E461DB53FF37F53307766-->  <NAME><![CDATA[Limit Price]]></NAME>
<!--F6B170DDB43E461DB53FF37F53307766-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--F6B170DDB43E461DB53FF37F53307766--></AD_FIELDGROUP>

<!--FFEBF36F217A49C49FCDA375681FC2D6--><AD_FIELDGROUP>
<!--FFEBF36F217A49C49FCDA375681FC2D6-->  <AD_FIELDGROUP_ID><![CDATA[FFEBF36F217A49C49FCDA375681FC2D6]]></AD_FIELDGROUP_ID>
<!--FFEBF36F217A49C49FCDA375681FC2D6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FFEBF36F217A49C49FCDA375681FC2D6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FFEBF36F217A49C49FCDA375681FC2D6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FFEBF36F217A49C49FCDA375681FC2D6-->  <NAME><![CDATA[Open Items]]></NAME>
<!--FFEBF36F217A49C49FCDA375681FC2D6-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--FFEBF36F217A49C49FCDA375681FC2D6--></AD_FIELDGROUP>

</data>
